#imHeader_imCell_3 { display: block; position: relative; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: center; margin: 0; }
#imHeader_imObjectTitle_03_text {font: normal normal bold 48pt 'Tahoma';  line-height: 96px; padding: 0px 5px 5px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: rgba(255, 223, 128, 1); white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_5 { display: block; position: relative; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_1 { display: block; position: relative; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_2 { display: block; position: relative; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCell_1 { display: block; position: relative; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imContentDataContainer { width: 1076px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
#imCell_1 { width: 1070px; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 1070px; min-height: 6px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }

#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 64px; left: 249px; width: 590px; height: 83px; z-index: 1002;  }
#imHeader_imCell_3 { width: 590px; min-height: 101px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 590px; min-height: 101px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1), 1px 1px 0px rgba(126, 126, 126, 1), 2px 2px 0px rgba(124, 124, 124, 1), 3px 3px 0px rgba(122, 122, 122, 1), 4px 4px 0px rgba(120, 120, 120, 1) ;}#imHeader_imObjectTitle_03_text { top: 0px;  }
#imHeader_imObjectTitle_03 { min-height: 101px; }
#imHeader_pluginAppObj_05_wrapper { position: absolute; top: 19px; left: 8px; width: 177px; height: 31px; z-index: 1003; overflow-y: hidden; }
#imHeader_imCell_5 { width: 177px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 177px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }

#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 23px; left: 425px; width: 150px; height: 19px; z-index: 1002; overflow-y: hidden; }
#imFooter_imCell_1 { width: 150px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 150px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imHTMLObject_02_wrapper { position: absolute; top: 20px; left: 846px; width: 68px; height: 13px; z-index: 1003; overflow-y: hidden; }
#imFooter_imCell_2 { width: 68px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 68px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }

